Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Name_Request_Reply.h File Reference

`#include "ace/Basic_Types.h"`

Include dependency graph for Name_Request_Reply.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Name_Reply
| Message format for delivering replies from the ACE_Name Server. More...
class | ACE_Name_Request
| Message format for delivering requests to the ACE_Name Server. More...
struct | Transfer
struct | Transfer

## Detailed Description

Id:
  Name_Request_Reply.h,v 4.20 2003/07/19 19:04:12 dhinton Exp

Define the format used to exchange messages between the ACE_Name Server and its clients.

Author:
  Gerhard Lenzer , Douglas C. Schmidt , Prashant Jain